FEATURE: upgrade graphviz to latest library

FEATURE: upgrade graphviz to latest library

Replace viz.js v1.8.2 with @hpcc-js/wasm 0.3.14


GitHub sha: 5cdfb32b

This commit appears in #1 which was merged by SamSaffron.